Bug 5364 - tcl auto reqprov finder needed
: tcl auto reqprov finder needed
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm-build)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-19 19:04 by
Modified: 2006-02-04 15:33 (History)


Attachments
tcl-related changes (6.59 KB, patch)
2004-10-19 19:05, Sergey Bolshakov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-19 19:04:06
rpm-build currently lacks tcl support during find-{require,provide} phase.
proposed changes:
- apply patch to find-requires/provides & platform.in (attached)
- remove /usr/lib/rpm/tcl.req /* unused until now anyway */
- add requirement to rpm-build-tcl package, which will contain
  tcl-related rpm macros and /usr/lib/rpm/tcl.{req,prov} helpers
------- Comment #1 From 2004-10-19 19:05:31 -------
Created an attachment (id=609) [details]
tcl-related changes

proposed patch
------- Comment #2 From 2004-10-31 16:47:09 -------
Applied with minor additions in linux.prov.in